<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Documento sin t&iacute;tulo</title>
</head>

<body>
<table width="190" border="0" cellspacing="0" cellpadding="0">
<? 
include 'concha.php';

require_once('rss_fetch.inc');
$url = $rss_fuente;
$rss = fetch_rss($url);
$items = array_slice($rss->items, 0, 20);


foreach ($items as $item ) {
$titulo11 = $item["title"];
$texto11 = $item["description"];
$titulo11 = utf8_encode($titulo11);


$texto11 = utf8_encode($texto11);


?>



<style type="text/css">
<!--
.Estilo1556777 {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color:#666666;


}
.Estilo67772 {font-family: "Trebuchet MS"; font-size: 11px; font-weight: bold; color:#333333;}
-->
</style>




  <tr>
    <td><span class="Estilo67772"><?php echo $titulo11 ?></span><br></td>
  </tr>
  <tr>
    <td class="Estilo1556777"><div align="justify"><?php echo $texto11 ?></div></td>
  </tr>
  <tr>
    <td><hr></td>
  </tr>
  
  <?
}
?>
  
</table>
</body>
</html>
